package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2024/12/20 14:13
 * @Version 1.0
 */
public enum ExpiryTypeEnum {

    LONG("long","长期"),
    TEMP("temp","临时"),;



    private String expiryType;
    private String desc;
    private ExpiryTypeEnum(String expiryType, String desc) {
        this.expiryType = expiryType;
        this.desc = desc;
    }
    public String getExpiryType() {
        return expiryType;
    }
    public String getDesc() {
        return desc;
    }


}
